RubyGems Navigation menu

fluent-plugin-documentdb 0.3.1

Azure DocumentDB output plugin for Fluentd

Versions:

  1. 0.3.1 - March 18, 2020 (278 KB)
  2. 0.3.0 - May 31, 2017 (278 KB)
  3. 0.2.1 - August 28, 2016 (277 KB)
  4. 0.2.0 - August 18, 2016 (277 KB)
  5. 0.1.2 - February 20, 2016 (13 KB)
Show all versions (7 total)

Runtime Dependencies (2):

  • fluentd >= 0.14.15, < 2
  • rest-client >= 0
  • Development Dependencies (2):

  • rake >= 12.3.3
  • test-unit >= 0
  • Owners:

    Pushed by:

    Authors:

    • Yoichi Kawasaki

    SHA 256 checksum:

    3d185d5e0dcd640e5e181a7f8f6f7232696f592a0e4f64e0d36324adf8f23648

    Total downloads 8,145

    For this version 484

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: